{
  "dBType" : "SQLSERVER",
  "mOSFilePath" : "psmodules/Sample/psdataentities/IBIZSAMPLE0017/psdedataqueries/DEFAULT/psdedqcodes/SQLSERVER",
  "name" : "SqlServer",
  "getPSDEDataQueryCodeExps" : [ {
    "expression" : "t1.[AMOUNT]",
    "name" : "AMOUNT"
  }, {
    "expression" : "t1.[CREATEDATE]",
    "name" : "CREATEDATE"
  }, {
    "expression" : "t1.[CREATEMAN]",
    "name" : "CREATEMAN"
  }, {
    "expression" : "t1.[DETAILNUM]",
    "name" : "DETAILNUM"
  }, {
    "expression" : "t1.[IBIZSAMPLE0017ID]",
    "name" : "IBIZSAMPLE0017ID"
  }, {
    "expression" : "t1.[IBIZSAMPLE0017NAME]",
    "name" : "IBIZSAMPLE0017NAME"
  }, {
    "expression" : "t1.[MEMO]",
    "name" : "MEMO"
  }, {
    "expression" : "t1.[ORDERTIME]",
    "name" : "ORDERTIME"
  }, {
    "expression" : "t1.[ORDERTYPE]",
    "name" : "ORDERTYPE"
  }, {
    "expression" : "t1.[ORDERUID]",
    "name" : "ORDERUID"
  }, {
    "expression" : "t1.[UPDATEDATE]",
    "name" : "UPDATEDATE"
  }, {
    "expression" : "t1.[UPDATEMAN]",
    "name" : "UPDATEMAN"
  } ],
  "queryCode" : "SELECT\nt1.[AMOUNT],\nt1.[CREATEDATE],\nt1.[CREATEMAN],\nt1.[DETAILNUM],\nt1.[IBIZSAMPLE0017ID],\nt1.[IBIZSAMPLE0017NAME],\nt1.[MEMO],\nt1.[ORDERTIME],\nt1.[ORDERTYPE],\nt1.[ORDERUID],\nt1.[UPDATEDATE],\nt1.[UPDATEMAN]\nFROM [T_IBIZSAMPLE0017] t1 \n",
  "rTMOSFilePath" : "psmodules/Sample/psdataentities/IBIZSAMPLE0017/psdedataqueries/DEFAULT/psdedqcodes/SQLSERVER",
  "id" : "PSMODULES/Sample/PSDATAENTITIES/IBIZSample0017/PSDEDATAQUERIES/Default/PSDEDQCODES/SQLSERVER.json"
}